LV2 1.0.13

Macros
Presets

## Detailed Description

Presets for plugins, see http://lv2plug.in/ns/ext/presets for details.

## Macros
#define | LV2_PRESETS_URI "http://lv2plug.in/ns/ext/presets"
#define | LV2_PRESETS_PREFIX LV2_PRESETS_URI "#"
#define | LV2_PRESETS__Bank LV2_PRESETS_PREFIX "Bank"
#define | LV2_PRESETS__Preset LV2_PRESETS_PREFIX "Preset"
#define | LV2_PRESETS__bank LV2_PRESETS_PREFIX "bank"
#define | LV2_PRESETS__preset LV2_PRESETS_PREFIX "preset"
#define | LV2_PRESETS__value LV2_PRESETS_PREFIX "value"

## Macro Definition Documentation

## ◆ LV2_PRESETS_URI

#define LV2_PRESETS_URI "http://lv2plug.in/ns/ext/presets"

http://lv2plug.in/ns/ext/presets

## ◆ LV2_PRESETS_PREFIX

#define LV2_PRESETS_PREFIX LV2_PRESETS_URI "#"

http://lv2plug.in/ns/ext/presets#

## ◆ LV2_PRESETS__Bank

#define LV2_PRESETS__Bank LV2_PRESETS_PREFIX "Bank"

http://lv2plug.in/ns/ext/presets#Bank

## ◆ LV2_PRESETS__Preset

#define LV2_PRESETS__Preset LV2_PRESETS_PREFIX "Preset"

http://lv2plug.in/ns/ext/presets#Preset

## ◆ LV2_PRESETS__bank

#define LV2_PRESETS__bank LV2_PRESETS_PREFIX "bank"

http://lv2plug.in/ns/ext/presets#bank

## ◆ LV2_PRESETS__preset

#define LV2_PRESETS__preset LV2_PRESETS_PREFIX "preset"

http://lv2plug.in/ns/ext/presets#preset

## ◆ LV2_PRESETS__value

#define LV2_PRESETS__value LV2_PRESETS_PREFIX "value"

http://lv2plug.in/ns/ext/presets#value